## athena-jot 9.0

=== debian/changelog ===
athena-jot (9.0-8) unstable; urgency=medium

  * Policy bumped to 4.5.1, no changes required.
  * Fixed for FTBFS in cross-compiling. Thanks Helmut Grohne <helmut@subdivi.de> 
    (closes: #928783)
  * New patch randnum: added a better seed init based on /dev/random, taken 
    from pwgen.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sun, 06 Dec 2020 15:25:57 +0000

athena-jot (9.0-7) unstable; urgency=medium

  * Removed autotools-dev use, now obsolete.
  * Debhelper level set to 10.
  * Policy bumped to 4.1.1.
    (closes: #880969 )

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 06 Nov 2017 20:17:30 +0100

athena-jot (9.0-6) unstable; urgency=medium

  * Package revamped to a modern style of debhelper.
    (closes: #800261)
  * Policy updated to 3.8.7.
  * Moved to quilt patch style.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sun, 06 Mar 2016 16:39:43 +0100

athena-jot (9.0-5) unstable; urgency=low

  * Reverted to compat=3 for etch inclusion.
  * Removed commented dh_* rules.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 31 Jan 2007 11:17:37 +0100

athena-jot (9.0-4) unstable; urgency=low

  * Added missing link athena-jot -> jot due to previous change.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 30 Jan 2007 12:14:00 +0100

athena-jot (9.0-3) unstable; urgency=low

  * Patched to generate range random values with a correct statistics.
    The random generation is much more slow but now correct.
    (closes: #378121)
  * Policy bumped to 3.7.2 without changes.
  * Moved to 5 as debhelper compatibility.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 30 Jan 2007 11:48:13 +0100

athena-jot (9.0-2) unstable; urgency=low

  * Renamed jot into athena-jot to avoid conflicts with orville-write.
    Added NEWS.Debian file about that.
  * Removed unused ${misc:Depends} var in control file.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri,  1 Oct 2004 13:14:26 +0200

athena-jot (9.0-1) unstable; urgency=low

  * Initial Release.
    (closes: #204494)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu,  7 Aug 2003 19:51:38 +0200
