=== debian/control ===
Source: athena-jot
Section: utils
Priority: optional
Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
Build-Depends: debhelper (>=10)
Standards-Version: 4.5.1

Package: athena-jot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: print out increasing, decreasing, random, or redundant data, one per line
 Athena jot - or simply jot - prints out increasing, decreasing, random, 
 or redundant data, usually numbers, one per line.
 .
 It's a tiny C program very useful within shell scripts.
