=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

-include /usr/share/dpkg/buildtools.mk
export CC

%:
	dh $@

# dh_make generated override targets
# This is example for Cmake (See https://bugs.debian.org/641051 )
override_dh_auto_install:
	dh_auto_install
	mv $(CURDIR)/debian/athena-jot/usr/bin/jot $(CURDIR)/debian/athena-jot/usr/bin/athena-jot
	mv $(CURDIR)/debian/athena-jot/usr/share/man/man1/jot.1 $(CURDIR)/debian/athena-jot/usr/share/man/man1/athena-jot.1

override_dh_clean:
	dh_clean
	rm -f config.h
